buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20140620151401
buildLabel=P-3.2.5-20140620151401
date=20140620
time=1515
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
